## golang-github-bsm-go-vlq 0.0~git20150828.ec6e8d4

=== Makefile ===

default: test

test:
	go test . -v 1

bench:
	go test -test.run=NONE -test.bench=. -test.benchmem
