=== debian/changelog ===
golang-github-bsm-go-vlq (0.0~git20150828.ec6e8d4-2) unstable; urgency=medium

  * Team Upload.
  * Correct package name for gomega in Depends
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 31 Oct 2023 04:06:41 +0530

golang-github-bsm-go-vlq (0.0~git20150828.ec6e8d4-1) unstable; urgency=medium

  * Initial release (Closes: 1019543)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 21 Sep 2022 22:25:19 +0800
