=== debian/control ===
Source: golang-github-bsm-go-vlq
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-onsi-ginkgo-dev,
               golang-gomega-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bsm-go-vlq
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bsm-go-vlq.git
Homepage: https://github.com/bsm/go-vlq
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/bsm/go-vlq

Package: golang-github-bsm-go-vlq-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-onsi-ginkgo-dev,
         golang-gomega-dev,
         ${misc:Depends}
Description: variable-length quantity encoding library
 Implementation of "VLQ" encoding of 64-bit integers.
